Bug 2276

Summary: Should require mozilla-nss
Product: [Development] Sisyphus Reporter: Mikhail Zabaluev <mhz@altlinux.org>
Component: mozillaAssignee: Alexey Gladkov <legion@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P5    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2003-02-19 00:10:32
Исправьте опечатку в Requires:
---

---

------- Comment #1 From 2004-05-24 15:12:56 -------
подарок новому мантейнеру 
 
------- Comment #2 From 2004-06-03 17:08:46 -------
fixed